<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <identifier value="org.openoffice.nl.hunspell.dictionaries" />
    <platform value="all" />
    <version value="2.0.0" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.2" d:name="OpenOffice.org 3.2" />
    </dependencies>
    <display-name>
        <name lang="en-US">Dutch spelling dictionary, and hyphenation rules</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الهولندية وقواعد الواصلة</name>
        <name lang="cs">Slovník kontroly pravopisu a dělení slov pro nizozemštinu</name>
        <name lang="da">Hollandsk stavekontrol og orddelingsregler</name>
        <name lang="de">Niederländisches Wörterbuch für Rechtschreibprüfung und Silbentrennung</name>
        <name lang="el">Ολλανδικό ορθογραφικό λεξικό και συλλαβισμός</name>
        <name lang="es">Neerlandés: corrector ortográfico y reglas de división de palabras</name>
        <name lang="fi">Hollannin oikolukusanasto ja tavutussäännöt</name>
        <name lang="fr">Dictionnaires orthographique et règles de coupure des mots néerlandais</name>
        <name lang="ga">Foclóir litrithe agus fleiscínithe don Ollainnis</name>
        <name lang="gl">Dicionario ortográfico e guionizador do holandés</name>
        <name lang="hi">डच वर्तनी शब्दकोश और समासन नियम</name>
        <name lang="hr">Pravopisni rječnik i rastavljanje riječi nizozemskog jezika</name>
        <name lang="hu">Holland helyesírási szótár és elválasztási szabályok</name>
        <name lang="it">Dizionario ortografico olandese e regole di sillabazione</name>
        <name lang="ja">オランダ語スペル辞書とハイフネーション規則</name>
        <name lang="lt">Olandų kalbos rašybos tikrinimo ir žodžių kėlybos žodynai</name>
        <name lang="lv">Holandiešu pareizrakstības vārdnīca un zilbjdales kārtulas</name>
        <name lang="nb">Nederlandsk stavekontroll og orddeling</name>
        <name lang="nl">Nederlands spelling woordenboek en woordafbrekingsregels</name>
        <name lang="nn">Nederlandsk stavekontroll og orddeling</name>
        <name lang="pl">Holenderski słownik ortograficzny i reguły dzielenia wyrazów</name>
        <name lang="pt">Dicionário ortográfico e regras de hifenização em holandês</name>
        <name lang="ro">Dicționar ortografic și reguli de despărțire în silabe pentru olandeză</name>
        <name lang="ru">Голландский орфографический словарь и правила переноса</name>
        <name lang="sk">Holandský slovník na kontrolu pravopisu a pravidlá na delenie slov</name>
        <name lang="sl">Nizozemski jezik – slovar za preverjanje črkovanja in vzorci za deljenje besed</name>
        <name lang="sq">Fjalor drejtshkrimi gjerman, dhe rregulla fonetike</name>
        <name lang="sr">Холандски: провера писања и прелом речи</name>
        <name lang="sv">Stavningsordlista och avstavningsregler för nederländska</name>
        <name lang="th">พจนานุกรมสะกดคำ และกฎการแทรกยัติภังค์ภาษาดัตช์</name>
        <name lang="tr">Hollandaca imla sözlüğü ve heceleme kuralları</name>
        <name lang="uk">Голландський орфографічний словник та правила переносу</name>
        <name lang="zh-CN">荷兰语拼写词典与断词规则</name>
    </display-name>
    <icon>
        <default xlink:href="OpenTaal.png" />
    </icon>
    <publisher>
        <name xlink:href="http://www.opentaal.org" lang="nl">OpenTaal</name>
        <name xlink:href="http://www.opentaal.org/english" lang="en-US">OpenTaal</name>
    </publisher>
</description>
